Subject: China Standard Character Code (GB13000 or ...): help wanted

From: [email-masked] (kyongsok kim)
Date: 4 May 91 21:57:48 GMT

I am a Korean and heard that some China Standard Character Code
contains Hangul (Korean) in addition and Chinese ideographs.  The Std.
document number may be GB13000 but I am not sure.
	I would really like to get the Hangul portion of the
Standard(s).  Is there any kind soul who would mail it to me.  I will pay
postage and copying cost (I expect that the portion will be at most 10
pages).  Since I do not subscribe to this newsgroup regularly, please
e-mail to me if you can help me in any way.
	Thanks in advance.

Kyongsok Kim,

e-mail address:
    Internet: [email-masked]
    Bitnet:   [email-masked]
    Uucp:     ...!uunet!plains!kkim

Office:                              
 Department of Computer Science       
 North Dakota State University        
 300 Minard Hall, P.O.Box 5075        
 Fargo, ND. 58105-5075                
                                      
 (701) 237-8185